The No.1 Website for Pro Audio
Intel Mac , DP Recallability, Waves 5.9
Old 4th February 2007
  #1
Lives for gear
 
Chris Parsons's Avatar
 

Intel Mac , DP Recallability, Waves 5.9

I just spent the whole day yesterday setting up our new intel mac, getting all the hardware/software/plugins installed and what not. For the most part, the machiene works wonderfully.

The biggest problem is older session not loading up in the state that it was left. In some cases all of the plugin's a wiped out. I can see this for our Waves and Altiverb because they have been updated to a new version in the process. What's surprising is that the stock DP plug ins (MW equalizer for instance) dosen't load up like it should on old projects. I'm using the same version of DP.

And for the Waves plugins, they don't seem to be agreeing with the new computer too well. When I try to add one to a project it takes the computer about 15 seconds to instantiate the plugin. And if I load a project with a lot of waves plugs it takes a very long time to load the project. Is there an update on the way?

Is there anyone out there using an Intel Mac with DP and Waves plugins?

THANKS!

-Chris Parsons
Old 5th February 2007
  #2
Lives for gear
 

i know there are known compatibility issues with waves, autotune and the latest version of dp. do a search at unicornation.com
Old 14th February 2007
  #3
Gear Nut
 
GungaDin's Avatar
 

Waves 5 does not support DP 5. It caused crashes and hangs for me. Waves 5 only supports DP 4.5 which runs solid on my G5.

I'm trying to get DP 5.1 and/or 5.11 to run on my Intel Macbook with no success. It keeps crashing.

check it out...

http://www.wavesupport.net/Objects/I...mac_chart.html

http://www.wavesupport.net/Objects/I...mac_chart.html
Old 14th February 2007
  #4
Lives for gear
 
chrispick's Avatar
 

Try using only the AU versions of Waves in DP 5+. That is, clear out all MAS versions of Waves from the Library/Audio/Plug-ins/MAS folder.

With DP 5, MOTU changed the way it handles MAS plugs. Some companies (like Audio Ease with Altiverb) upgraded their MAS plugs to adapt. Most didn't, however, since they already had AU versions that were automatically compatible.

Therein lies the problem for some plugs, however.

For example: Given the two available plug options, DP seeks MAS before AU -- and since Waves hasn't upgraded their MAS, DP quits while loading it. It never gets to the AU version (which loads and works).

Same goes for AutoTune. Just clear out the MAS version. You should be able to open DP fine then.

In fact, with DP 5+, unless the third-party company specifically instructs otherwise (like Audio Ease), I would only load AU plugs.
Old 14th February 2007
  #5
Gear Nut
 
GungaDin's Avatar
 

chrispick,

it works! a 1000 thanks!

Now a new problem: the Waveshell AU is only recognizing 1/2 of the plugins in the Waves Plug-Ins folder. any ideas about this? I haven't even tried to search it up yet.
Post Reply

Welcome to the Gearslutz Pro Audio Community!

Registration benefits include:
  • The ability to reply to and create new discussions
  • Access to members-only giveaways & competitions
  • Interact with VIP industry experts in our guest Q&As
  • Access to members-only sub forum discussions
  • Access to members-only Chat Room
  • Get INSTANT ACCESS to the world's best private pro audio Classifieds for only USD $20/year
  • Promote your eBay auctions and Reverb.com listings for free
  • Remove this message!
You need an account to post a reply. Create a username and password below and an account will be created and your post entered.


 
 
Slide to join now Processing…
Thread Tools
Search this Thread
Search this Thread:

Advanced Search
Forum Jump
Forum Jump